On Premise Outsystems with MySQL 5.6.5

  

Hello,

I am trying to install Outsystems on Premise using MySQL for Windows Server 2016.  By virtue of 10.0 Install Checklist.MHT, it indicates that MySQL 5.6.5+ should be used.  However, I cannot seem to find this version.  Would MySQL 5.6.5 work?  Please note that I am looking at the Community Version.

Also, will OutSystems only work licensed database servers?  Free editions or community editions cannot be used for on premise installations?

Hi Michael,

"5.6.5+" means "5.6.5 and higher versions". So you're safe with 5.6.5. Your other questions I cannot answer, unfortunately. If you have a valid OutSystems licence, you can always contact OutSystems Support if you have specific questions about an installation.